VIRTUAL CREDIT CARD - Bug #17365

[UAT DS][AND] OTP screen is wrong in BHS #13099
28 August 2023 10:09 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 August 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue: freshly install and apply NTB, on otp screen for privy, the language is in ENG, despite the setting is BHS.

History

#1 - 28 August 2023 04:34 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 28 August 2023 04:34 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 28 August 2023 04:37 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

To be tested by user

#4 - 29 August 2023 03:04 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Hao Ter Tai

Somehow when use our package the language for OTP screen is correct but when use the package by Ferial it became wrong again..already shared
user device details through whatsapp

#5 - 08 September 2023 11:28 AM - Hao Ter Tai
- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#6 - 08 September 2023 02:39 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good
